@charset "utf-8";
/* CSS Document */


/*.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;}
.go:hover{background:#FFF!important;}*/
/* member login starts */

/*login page*/


.tick{width:24px; height:24px; display:block;}

/*Welcome member starts*/
/**+html .welcomeMember{float:right;width:530px;height:33px;margin:87px 60px 0;z-index:99;position:absolute;}
.welcomeMember{float:right;width:530px;height:33px;margin:87px 0 0;}
.welcomeMember ul{float:right;margin:12px 10px 0 0;}
.welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a{text-decoration:none;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a:hover{color:#F00;}
.welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;}
.redtxt{color:#FF0000 !important;float:right;}*/
/*Welcome member ends*/

a.member-inactive-tab{background: url(../../images/grey/profile-tab-deactive.png) no-repeat scroll 0 0 transparent;color: #666666;display: block; font-size: 12px;font-weight: bold;height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none !important; width: 139px;}
a.member-inactive-tab:hover{ color:#000;}
a.member-active-tab{background: url(../../images/grey/profile-tab-active.png) no-repeat scroll 0 0 transparent; color: #000 !important; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0;  text-align: center; text-decoration: none; width: 139px;text-decoration:none !important;}

.RightLeftMargin{margin: 0 5px;}

.formeOuterContainer			{width:601px;  height:auto; /*margin-left:37px;*/}
.profiletab-bg					{ background:url(../../images/grey/tab-bg-top.jpg) no-repeat bottom; height:57px;}
.formeinnerBgTop				{width:601px; height:13px;  background:url(../../images/grey/form-bg-top.jpg) no-repeat top left;}
.formeinnerBgBottom				{width:601px; height:15px;  background:url(../../images/grey/form-bg-bottom.jpg) no-repeat top left; float:left;margin-left:34px;}
.formeinnerBgBody				{ width:437px; background:#F3F3F3; padding: 0 82px; float:left;margin-left:34px;}
.formeinnerBgBodyNew				{ width:437px; float:left;}


.formeinnerBgBodyPaddingNo		{padding:0 16px!important; width:569px!important;}				
.message						{ color:#2462AB; font-weight:bold;}
.txtTheme a						{color:#2462AB;}
.leftSpc44{margin-left:44px !important;}

.centreAlign{ margin-left:150px;}
.leftColWidth{width:150px;}
.leftColWidth1{width:125px;}
.leftColWidth2{width:146px;}
.leftColWidth3{width:144px;}

.etcSpc34{margin-left:34px;}
.etcSpc120{margin-left:120px;}
.etcSpc220{margin-left:220px;}

.memberInfo{margin-left:150px;}
.editMember{margin-left:100px;}
.changePsd{margin-left:100px;}
.specialWidth{width:620px !important;}

.leftColWidthNew{ width:150px; height:40px;}
.leftColWidth{ width:150px;}

.required{font:normal 11px Arial, Helvetica, sans-serif !important;}

/*.subheader	{height:45px;display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span	{ color:#FC242C; font-size:17px; font-weight:bold;}
.rightheading	{width:674px;}*/



.RightLeftMargin{margin: 0 5px;}

.leftSpc120{margin-left:120px;}
.leftSpc25{width:166px;}
.leftSpc230{width:230px;}

.captchaAdj{margin-left:134px;clear:both;float:left;}
*+html .captchaAdj{ width:148px;}

*+html .leftColWidth{ width:148px;}

.requiredStyle{padding-left:137px !important;font:normal 11px Arial, Helvetica, sans-serif !important;}

.newsletterSpc{width:400px !important;display:block !important;}

.formeinnerBgBottom {float: left;height: 15px; width: 601px;}

.submit-big{color:#FFF; background: url(../../images/grey/submit-button-big.png) no-repeat left top; color:#FFF;width:150px;line-height: normal;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:4px 0 5px;text-decoration:none !important; display:block;}
.submit-big:hover{ background: url(../../images/grey/submit-button-big.png) no-repeat left -28px; color:#FFF; }
.txtTheme a{color:#ff0000;}
.txtTheme a:hover{color:#000;}
.formMobile{ display:none;}
.mainForm{ display:block;}
.memberMobile{ display:block; vertical-align:top;}
.memberMobile tr td{vertical-align:top;}
.profileForm .error {
    clear: both;
    color: #FF0000;
    display: block;
    font-family: Arial,Verdana,Tahoma;
    font-size: 11px;
    line-height: normal;
    margin-left:0px;
    padding: 3px 0 0 !important;
    width: 170px !important;
}

.profileMobile{ display:none;}
.profileBtn{ display:none;}
.editProfile{ display:block;}
.editMobile{ display:block; background:#F3F3F3; width:601px; margin-left:34px;}
.editMobileLeft{ float:left;padding:5px 0 5px 20px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 20px;}

.changeMobile{ display:none;}



/*Newsletter starts */

.newsGroup input{ margin-top:3px; margin-bottom:10px;}
.SubscribGroup{ width:116px!important;}

.error{ display:inherit;}

.formPageWidth{ width:100%!important;}
.subGroup{ width:233px;}


/*Newsletter ends*/

/*login starts*/
.loginMob{ font-size: 12px;
    width: 100%; display:block;}
	


/*login ends*/

.loginMob span{line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top; width:150px; float: left;}
	
.loginMob .submit{ margin-left:156px;}
.errorlog{ clear:both; color:#FF0000; margin-left:156px;}
.profileBtnNew{ display:block;color: #666666;
    font-size: 11px;
    font-weight: bold; margin-left:158px;
	}
.profileBtnNew a{color: #666666;
    font-size: 11px;
    font-weight: bold; text-decoration:none;}

.profileBtnNew a:hover{ color:#000000;}
.error{margin-left:156px;}

.textboxNew {
    width:20px;
}
.textboxNew {
    border:none;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 2px 3px;
}

.leftCols{ width:520px;}
*+html .leftCols{ width:515px;}
.checkbox{ float:left; width:15px; margin-right:5px; margin-top:2px;}

*+html .checkbox{ float:left; width:15px; margin-right:5px; margin-top:-3px; }
.subValue { margin-bottom:5px; display:block; margin-right:10px; vertical-align:top;}
.subValue input{ margin-top:4px; width:14px;}
*+html .subValue input{ margin-top:-2px; width:14px; margin-right:3px;}
.leftColWidthSign{width:150px; float:left;}
.security{ width:150px!t;}
#chk_deladdress{ margin-top:3px; width:14px;}
.securitySign {
    width:145px!important;
}

.txtSuggestion a{ text-decoration:none!important;}
.signupForm{ width:150px; float:left;}
.signupForm{ width:150px; float:left\0/;}
.txtPasswordStrength{ margin-bottom:10px;}
*+html .signupForm{ width:150px; float:left; display:block;}
.checkMarg{ margin-left:150px;}

*+html .editMobileRightIssue{ margin-left:40px;}
.memberCheckMarg{ margin-left:191px;}
.memberCheckMarg input{ margin-right:3px;}
*+html .memberCheckMarg{ margin-left:210px;}


@media all and (max-width:1366px){
.signupForm{ width:150px;}
.editProfile{ display:block;}
	 
	  
.errorlog{clear: both;
    color: #FF0000;
    font-family: Arial,Verdana,Tahoma;
    font-size: 11px;
    line-height: normal;
    padding: 3px 0 0 !important;
    width: 125px !important;	
 }
 
 .error{margin-left:122px;}
 
 .innerpageheading{ font-size:17px; font-weight:bold; margin-bottom:0px; margin-bottom:20px;}

.formeinnerBgBodyNew{ display:none;}	
  .loginMob{ display:block!important;}
  
  .loginMob span {
    float: left;
    line-height: 20px;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top;
    width: 115px;
}

.formeOuterContainer{ width:100%;}

.loginMob .submit{ margin-left:122px;}
.errorlog{ margin-left:121px;}

.profileBtnNew{ display:none;}

.editMobileRight .submit{ margin-left:0px!important;}

.leftCols{ width:auto;}

.subValue input{ margin-top:1px; width:14px;}


.formRowNew{ margin-left:150px;}

.checkboxMarg{ margin-top:-1px;}
.formError .error{ margin-left:150px;}
.securityError{ margin-left:152px;}








}













@media all and (max-width: 1024px){
 .profileBtn{ background:#fff;border-radius:5px; height:25px; line-height:25px; width:45%; float:left; margin-right:7px; border:1px solid #ccc; text-align:center;box-shadow:1px 1px 3px 1px #ccc inset; display:block; padding:0 3px;}

.profileBtn a{ font-size:12px; color:#666666; font-weight:bold;}
.profileBtn a:hover{ color:#000000;}
.formMobile{ display:block;}
.mainForm{ display:none;}
.memberMobile{ display:none;}
.profileMobile{ width:100%; display:block; background:#F3F3F3;}

.profileMobileLeft{
    float: left;
    padding-left: 0;
    padding-right: 5px;
    text-align: left;
    vertical-align: top;
    width: 115px; padding-left:20px; padding-top:5px; padding-bottom:5px;
}

.profileMobile .profileMobileLeft{ width:132px; clear:both;}

.profileMobileRight{ padding-top:5px;padding-bottom:5px;}

.profileBtn{ background:#fff;border-radius:5px; height:20px; line-height: normal; width:45%; float:left; margin-right:7px; border:1px solid #ccc; text-align:center;box-shadow:1px 1px 3px 1px #ccc inset; display:block; padding:0 3px; padding-top:5px;}

.profileBtn a{ font-size:12px; color:#666666; font-weight:bold;}
.profileBtn a:hover{ color:#000000;}
.editProfile{ display:block;}
.editMobile{  width:100%; display:block; background:#F3F3F3; margin-left:0px;}
.editMobileLeft{ float:left;padding:5px 0 5px 20px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 20px;}
.editMobileRight .textbox{ width:196px;}
.editMobileRight .textarea{ width:196px;}
.editMobileRight .dropdown{ width:204px;}
.changeMobile{  width:100%; display:block; background:#F3F3F3;}
.changeMobile .textbox{ width:196px; margin-left:20px;}
.profileMobileRight .error{ padding-left:20px!important;}
.etcSpc34{ width:100%;margin:0px; padding:0px 0 20px 0!important;}
.formeinnerBgBody{ width:100%; margin:0px; padding:0px;}
.loginMob{display:block;}
.loginMob span{float: left;line-height: 20px;padding-left: 0; padding-right: 5px; text-align:left;vertical-align:top;width: 115px;}
.error{ margin-left:122px;}	
.errorlog{ margin-left:122px;}
input.submit{ margin-left:120px!important;}	
/*.editMobileRight{ clear:both;}*/
.formRowNew{ margin-left:29px;}
.signupForm{ float:left;}
.checkboxMarg{ margin-top:2px;}
.editMobileRight .submit{ margin-left:0px!important;}
.checkMarg{ margin-left:0px;}
.memberCheckMarg{ margin-left:20px;}
 .innerpageheading{ margin-bottom:20px;}
 .newMob{ display:none;}
 

}

@media all and (max-width: 960px){

.profileMobileRight .error{ padding-left:160px!important;}

.error{margin-left:0px!important;}.errorlog{ margin-left:122px;}
input.submit{ margin-left:0px!important;}
.editMobileRight .submit{ margin-left:0px!important;}
.editMobileRight .submit{ margin-left:0px!important;}
.leftColWidthSignNew{width:216px; float:left;}
.formRowNew{ margin-left:150px;}

.formError .error{ margin-left:150px!important;}
.securityError{ margin-left:152px!important;}
.passwordStrength{ width:233px;}
.checkMarg{ margin-left:150px;}
.memberCheckMarg{ margin-left:191px;}
.formeinnerBgTop{ display:none;}
.formeinnerBgBottom { display:none;}

}

@media all and (max-width: 780px){
.profileMobileRight .error{ padding-left:20px!important;}
.formRow{margin-left:0px!important;}	
.errorlog{ margin-left:0px;}
input.submit{ margin-left:0px!important;}
.error{ margin-left:122px;}
.editMobileRight .submit{ margin-left:0px!important;}
.formRowNew{ margin-left:0px;}
.formError .error{ margin-left:0px!important;}
.securityError{ margin-left:0px!important;}
.signhidden{ display:none;}
.txtTheme a{ font-size:8px;}

.checkMarg{ margin-left:0px;}
.memberCheckMarg{ margin-left:20px;}

}


@media all and (max-width: 504px){

.profileMobileRight .error{ padding-left:20px!important;}
.profileMobileLeft{ clear:left;}
.editMobileRight .submit{ margin-left:139px!important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ margin-left:0px!important; }
.formRow{margin-left:0px!important;}
.errorlog{ margin-left:122px;}
input.submit{ margin-left:120px!important;}
.error{margin-left:122px!important;}
.editMobileRight{ clear:both;}.formRowNew{ margin-left:29px;}

.formError .error{ margin-left:150px!important;}
.securityError{ margin-left:150px!important;}
.txtTheme a{ font-size:11px;}
.profileMobile .profileMobileLeft{ width:135px;}

.checkMarg{ margin-left:150px;}
.memberCheckMarg{ margin-left:20px;}
.submit-big{ margin-top:10px;}
}
@media all and (max-width: 440px){
`
.errorlog{ margin-left:0px;}
input.submit{ margin-left:0px!important;}.profileBtnNew{ margin-left:0px;}
.error{margin-left:0px!important;}
.editMobileRight .submit{ margin-left:0px!important;}

  .editMobileRight .submit{ margin-left:0px!important;}
.leftColWidthSign{width:233px; float:none;}
.formRowNew{ margin-left:0px;}

.formError .error{ margin-left:0px!important;}
.securityError{ margin-left:0px!important;}
.checkMarg{ margin-left:0px;}

}


@media all and (max-width: 320px){
.profileMobileRight .error{ padding-left:20px!important;}
.profileMobileLeft{ clear:left;}
.txtTheme a	{color:#ff0000; font-size:9px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width:240px!important;}
.editMobileRight .submit{ margin-left:0px!important;}

}


